Apple закрывает критические бреши в OS X и iOS


AppleНедавно компания Apple выпустила обновление для своих операционных систем. Патчи получили:

  • OS X;
  • iOS;
  • браузер Safari.


Обновление для Safari не будет иметь отдельного файла для загрузки, т.к. связано с устранением уязвимостей в новых версиях iOS и OS X Yosemite – iOS 8.4.1 и OS X Yosemite 10.10.5. Это, конечно, при условии, если не используется более ранняя версия OS X.

Номера версий после запуска обновлений должны выглядеть следующим образом:

  • OS X Yosemite 10.10.5
  • OS X Mavericks 10.9.5 плюс обновление для систем безопасности 2015-006
  • OS X Mountain Lion 10.8.5 плюс обновление для систем безопасности 2015-006
  • Safari 8.0.8 (7.1.8 и 6.2.8 для более ранних версий OS X)
  • iOS 8.4.1
  • OS X Server 4.5.1


Среди исправленных критических брешей присутствует уязвимость:

  • отказа в обслуживании;
  • позволяющая повысить привилегии;
  • позволяющая похитить информацию;
  • позволяющая удаленное выполнение кода.


Кроме того, были устранены следующие бреши:

  • уязвимость DYLD_PRINT_TO_FILE (CVE-2015-3760);
  • ошибка отказа в обслуживании BIND (CVE-2015-5477).


На данный момент только не выпущены обновления для устранения уязвимости Thunderstrike 2.

Чтобы запустить обновление необходимо зайти в:

  • Меню Apple > App Store > Обновления,

для iPhone или iPad

  • Настройки > Основные > Обновления программ.

Обновлено (16.08.2015 16:51)